Skip to content

Instantly share code, notes, and snippets.

@firelad97 firelad97/nodebb-log Secret

Created May 23, 2015
Embed
What would you like to do?
NodeBB v0.7.0-dev Copyright (C) 2013-2014 NodeBB Inc.
This program comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to redistribute it under certain cond
itions.
For the full license, please visit: http://www.gnu.org/copyleft/gpl.html
Clustering enabled: Spinning up 1 process(es).
22/5 20:50 [434352] - info: Time: Fri May 22 2015 20:50:52 GMT-0400 (EDT)
22/5 20:50 [434352] - info: Initializing NodeBB v0.7.0-dev
22/5 20:50 [434352] - warn: [plugins/nodebb-widget-essentials] This plugin may n
ot be compatible with your version of NodeBB. This may cause unintended behaviou
r or crashing.
22/5 20:50 [434352] - warn: [plugins/nodebb-widget-essentials] In the event of a
n unresponsive NodeBB caused by this plugin, run ./nodebb reset plugin="nodebb-w
idget-essentials".
22/5 20:50 [434352] - warn: [plugins/nodebb-widget-minecraft-essentials] This pl
ugin may not be compatible with your version of NodeBB. This may cause unintende
d behaviour or crashing.
22/5 20:50 [434352] - warn: [plugins/nodebb-widget-minecraft-essentials] In the
event of an unresponsive NodeBB caused by this plugin, run ./nodebb reset plugin
="nodebb-widget-minecraft-essentials".
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-soundpack-default] This plugi
n may not be compatible with your version of NodeBB. This may cause unintended b
ehaviour or crashing.
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-soundpack-default] In the eve
nt of an unresponsive NodeBB caused by this plugin, run ./nodebb reset plugin="n
odebb-plugin-soundpack-default".
22/5 20:50 [434352] - error: Error: Cannot find module '../public/src/translator
'
at Function.Module._resolveFilename (module.js:338:15)
at Function.Module._load (module.js:280:25)
at Module.require (module.js:364:17)
at /var/lib/openshift/555fb1264382ecafef00001e/app-root/runtime/repo/node_mo
dules/nodebb-plugin-profile-extends/nodebb.js:25:29
at Object.<anonymous> (/var/lib/openshift/555fb1264382ecafef00001e/app-root/
runtime/repo/node_modules/nodebb-plugin-profile-extends/nodebb.js:128:2)
at Module._compile (module.js:456:26)
at Object.Module._extensions..js (module.js:474:10)
at Module.load (module.js:356:32)
at Function.Module._load (module.js:312:12)
at Module.require (module.js:364:17)
22/5 20:50 [434352] - warn: [plugins.reload] Library not found for plugin: nodeb
b-plugin-profile-extends
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-ns-likes] This plugin may not
be compatible with your version of NodeBB. This may cause unintended behaviour
or crashing.
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-ns-likes] In the event of an
unresponsive NodeBB caused by this plugin, run ./nodebb reset plugin="nodebb-plu
gin-ns-likes".
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-mentions-cards] This plugin m
ay not be compatible with your version of NodeBB. This may cause unintended beha
viour or crashing.
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-mentions-cards] In the event
of an unresponsive NodeBB caused by this plugin, run ./nodebb reset plugin="node
bb-plugin-mentions-cards".
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-mentions] This plugin may not
be compatible with your version of NodeBB. This may cause unintended behaviour
or crashing.
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-mentions] In the event of an
unresponsive NodeBB caused by this plugin, run ./nodebb reset plugin="nodebb-plu
gin-mentions".
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-markdown] This plugin may not
be compatible with your version of NodeBB. This may cause unintended behaviour
or crashing.
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-markdown] In the event of an
unresponsive NodeBB caused by this plugin, run ./nodebb reset plugin="nodebb-plu
gin-markdown".
22/5 20:50 [434352] - error: Error: Cannot find module '../public/src/translator
'
at Function.Module._resolveFilename (module.js:338:15)
at Function.Module._load (module.js:280:25)
at Module.require (module.js:364:17)
at Object.<anonymous> (/var/lib/openshift/555fb1264382ecafef00001e/app-root/
runtime/repo/node_modules/nodebb-plugin-events/library.js:9:29)
at Module._compile (module.js:456:26)
at Object.Module._extensions..js (module.js:474:10)
at Module.load (module.js:356:32)
at Function.Module._load (module.js:312:12)
at Module.require (module.js:364:17)
at require (module.js:380:17)
22/5 20:50 [434352] - warn: [plugins.reload] Library not found for plugin: nodeb
b-plugin-events
22/5 20:50 [434352] - error: Error: Cannot find module '/var/lib/openshift/555fb
1264382ecafef00001e/app-root/runtime/repo/node_modules/nodebb-plugin-emoji-exten
ded-openshift/index.js'
at Function.Module._resolveFilename (module.js:338:15)
at Function.Module._load (module.js:280:25)
at Module.require (module.js:364:17)
at require (module.js:380:17)
at Object.Plugins.requireLibrary (/var/lib/openshift/555fb1264382ecafef00001
e/app-root/runtime/repo/src/plugins.js:38:33)
at registerHooks (/var/lib/openshift/555fb1264382ecafef00001e/app-root/runti
me/repo/src/plugins/load.js:87:13)
at /var/lib/openshift/555fb1264382ecafef00001e/app-root/runtime/repo/src/plu
gins/load.js:27:6
at /var/lib/openshift/555fb1264382ecafef00001e/app-root/runtime/repo/node_mo
dules/async/lib/async.js:567:21
at /var/lib/openshift/555fb1264382ecafef00001e/app-root/runtime/repo/node_mo
dules/async/lib/async.js:246:17
at /var/lib/openshift/555fb1264382ecafef00001e/app-root/runtime/repo/node_mo
dules/async/lib/async.js:122:13
22/5 20:50 [434352] - warn: [plugins.reload] Library not found for plugin: nodeb
b-plugin-emoji-extended-openshift
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-dbsearch] This plugin may not
be compatible with your version of NodeBB. This may cause unintended behaviour
or crashing.
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-dbsearch] In the event of an
unresponsive NodeBB caused by this plugin, run ./nodebb reset plugin="nodebb-plu
gin-dbsearch".
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-custom-pages] This plugin may
not be compatible with your version of NodeBB. This may cause unintended behavi
our or crashing.
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-custom-pages] In the event of
an unresponsive NodeBB caused by this plugin, run ./nodebb reset plugin="nodebb
-plugin-custom-pages".
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-custom-homepage] This plugin
may not be compatible with your version of NodeBB. This may cause unintended beh
aviour or crashing.
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-custom-homepage] In the event
of an unresponsive NodeBB caused by this plugin, run ./nodebb reset plugin="nod
ebb-plugin-custom-homepage".
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-code-button] This plugin may
not be compatible with your version of NodeBB. This may cause unintended behavio
ur or crashing.
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-code-button] In the event of
an unresponsive NodeBB caused by this plugin, run ./nodebb reset plugin="nodebb-
plugin-code-button".
22/5 20:50 [434352] - warn: [plugins.reload] Library not found for plugin: nodeb
b-plugin-code-button
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-category-info] This plugin ma
y not be compatible with your version of NodeBB. This may cause unintended behav
iour or crashing.
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-category-info] In the event o
f an unresponsive NodeBB caused by this plugin, run ./nodebb reset plugin="nodeb
b-plugin-category-info".
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-carousel] This plugin may not
be compatible with your version of NodeBB. This may cause unintended behaviour
or crashing.
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-carousel] In the event of an
unresponsive NodeBB caused by this plugin, run ./nodebb reset plugin="nodebb-plu
gin-carousel".
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-beep] This plugin may not be
compatible with your version of NodeBB. This may cause unintended behaviour or c
rashing.
22/5 20:50 [434352] - warn: [plugins/nodebb-plugin-beep] In the event of an unre
sponsive NodeBB caused by this plugin, run ./nodebb reset plugin="nodebb-plugin-
beep".
22/5 20:50 [434352] - warn: [plugins/nodebb-theme-persona] This plugin may not b
e compatible with your version of NodeBB. This may cause unintended behaviour or
crashing.
22/5 20:50 [434352] - warn: [plugins/nodebb-theme-persona] In the event of an un
responsive NodeBB caused by this plugin, run ./nodebb reset plugin="nodebb-theme
-persona".
22/5 20:50 [434352] - warn: [plugins.reload] Library not found for plugin: nodeb
b-theme-persona
22/5 20:50 [434352] - warn: [meta/css] File not found! nodebb-plugin-category-in
fo/css/style.css
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.